<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757859189311" />
    <string name="installer_id">7e0ccb66-1ec6-4d38-ae46-4f9f677b5167</string>
</map>
